declare class Logger {
    info(message: any, ...args: any): void;
    mstrace(message: any, ...args: any): void;
    error(message: any, ...args: any): void;
}
declare const logger: Logger;
export { logger };
